﻿.fx-md-display-inline{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:-ms-flex;display:-webkit-box;display:flex}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }


.paragraph-service {
  clear: both;
  padding-left: 10px;
  font-size: 20px;
  line-height: 25px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

ul.link-list {padding-left: 0;margin-top: 10px;line-height: 24px;}


.columns-li {
	min-height: 28px;
}


.columns-li-width {
	float: left;width: 50%;
}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(194,96,38);}
.assist-navigation.is-opened .assist-area ul.menu a{font-size:23px;color:#fff}
#header .nav li.login{padding:0 15px 0px 50px}
#header .nav li.login .btn{background-color:#fdd733;border:2px solid #fdd733;display:inline-block;line-height:25px;float:left;color:#333;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5px;padding:4px 15px 4px 17px;font-family:Arial, sans-serif;font-size:15px;text-align:center}
html.cheap #header .nav li.login .btn{background-color:#039BE5;color:#fff;border:2px solid #19a6ea}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}
.flex-auto{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;min-width:0;min-height:0}
.flex-none{-webkit-box-flex:0;-ms-flex:none;flex:none}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}



#random-avatar, #popular-avatars, #make-avatars, #partners, #chat, #blog-entry, #twitter, #best-uploaders { text-align: center; width: 160px; margin: auto; border: 1px dotted #EFE6E1; margin-bottom: 22px; }

#make-avatars, #partners, #chat, #twitter, #best-uploaders { width: 300px; }


#random-avatar, #popular-avatars, #make-avatars, #chat, #blog-entry, #best-uploaders { padding-top: 10px; padding-bottom: 10px; }


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

.download{position:absolute; top:10px; left:505px; z-index:1;}

	.boxed-layout .container,
	.boxed-layout-small .container {
		max-width: 904px;
	}

	.boxed-layout .container,
	.boxed-layout-small .container,
	.boxed-layout #site-title a img {
		width: 668px;
	}

.container {
	margin: 0 auto;
	max-width: 1170px;
	padding: 0;
	position: relative;
}

#primary .container {
	max-width: 100%;
}

.boxed-layout-small .container {
	margin: 0px auto;
	max-width: 978px;
	padding: 0;
	position: relative;
}



.main-slider,
.main-slider .layer-slider,
.main-slider .container {
	position: relative;
	height: 100%;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}
